#headerhome, #headernota {
  height: 60px;
 position: relative;
}
 #site-header{
  height: 60px;
  position: relative;
 }
#headerhome:before, #site-header:before, #headernota:before {
 content: '';
 display: block;
 height: 60px;
 position: absolute;
 top: 0;
 left: 0;
 right: 0;
 background: #fff;
}
#siteHeader {
 height: 60px;
 background: #F81616;
 position: fixed;
 left: 0;
 right: 0;
 padding-left: 20px;
 z-index: 9999;
}
#siteHeader.go-sticky {
 -webkit-box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1);
 box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.1);
}
#siteHeader #siteLogo {
 width: 155px;
 display: block;
 height: auto;
}
#siteHeader.open-nav #siteLogo #Group_1288 path {
 fill: #fff;
}
/**#siteHeader.open-nav {
 background: #373737;
}
**/
.nav-toggle {
 width: 58px;
 height: 60px;
 position: relative;
 cursor: pointer;
}
.nav-toggle .extra-holder {
 height: 12px;
}
.nav-toggle span {
 width: 18px;
 height: 2px;
 background: #ffffff;
 border-radius: 30px;
}
.nav-toggle span:not(:last-child) {
 margin-bottom: 3px;
}
.nav-toggle.open span:first-child {
 -webkit-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 transform: rotate(45deg);
 position: relative;
 top: 5px;
 left: 0;
}
.nav-toggle.open span:last-child {
 opacity: 0;
 display: none;
}
.nav-toggle.open span:nth-child(2) {
 -webkit-transform: rotate(-45deg);
 -ms-transform: rotate(-45deg);
 transform: rotate(-45deg);
 position: relative;
 top: 0;
 left: 0;
}
/* Menu */
#siteNav {
 width: 100%;
 height: calc(100% - 60px);
 position: fixed;
 top: 60px;
 right: -100%;
 padding: 36px 0 0;
 background: #9D9B9B;
 -webkit-transition: all .7s ease;
 -o-transition: all .7s ease;
 transition: all .7s ease;
 overflow-y: auto;
 z-index: 9999;
}
#siteNav.show {
 -webkit-transition: all .7s ease;
 -o-transition: all .7s ease;
 transition: all .7s ease;
 right: 0;
}
#siteNav .nav-links {
 margin: 0 20px 30px;
}
#siteNav .nav-links:not(.regiones-links) {
 margin-bottom: 43px;
}
#siteNav .nav-links a, #siteNav .nav-links span:first-child {
 display: block;
 font-size: 20px;
 font-weight: 700;
 line-height: 1;
 color: #fff;
 margin-bottom: 26px;
}
#siteNav .nav-links:not(.regiones-links) a:last-child {
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
}
#siteNav .nav-links a svg {
 margin-right: 10px;
}
#siteNav .nav-links.regiones-links a:not(:first-child) {
 font-size: 16px;
 font-weight: 400;
}
#siteNav .newsletter-search-holder{
  padding-top: 40px;
}
#siteNav .nav-newsletter {
 margin-bottom: 50px;
}

#siteNav .nav-newsletter p {
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
  font-family: Sen, Arial, sans-serif;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 20px;
}
#siteNav .nav-newsletter .input-holder {
 position: relative;
}
#siteNav .nav-newsletter input {
  width: 100%;
  height: 35px;
  display: block;
  font-size: 12px;
  line-height: 35px;
  font-weight: 400;
  text-transform: none;
  font-family: 'Fira Sans', Arial, sans-serif;
  color: #D0CDCD;
  padding-left: 14px;
  display: block;
  border-radius: 17px;
}
#siteNav .nav-newsletter input::placeholder {
 font-size: 12px;
  line-height: 35px;
  font-weight: 400;
  text-transform: none;
  font-family: 'Fira Sans', Arial, sans-serif;
  color: #D0CDCD;
 opacity: 1;
}
#siteNav .nav-newsletter input:-ms-input-placeholder {
 font-size: 12px;
  line-height: 35px;
  font-weight: 400;
  text-transform: none;
  font-family: 'Fira Sans', Arial, sans-serif;
  color: #D0CDCD;
}
#siteNav .nav-newsletter input::-ms-input-placeholder {
  font-size: 12px;
  line-height: 35px;
  font-weight: 400;
  text-transform: none;
  font-family: 'Fira Sans', Arial, sans-serif;
  color: #D0CDCD;
}
#siteNav .nav-newsletter .input-holder button {
 width: 70px;
 height: 35px;
 position: absolute;
 top: 0;
 right: 0;
}
#siteNav .nav-newsletter .input-holder button svg {
 height: auto;
}
#siteNav .site-search {
 margin:  0 0 40px;
}
#siteNav .nav-redes {
 max-width: 320px;
 padding: 0 0 43px 0;
 margin:  0 auto;
}

#siteNav .nav-redes .nav-redes-inner{
  width: 100%;
}

#siteNav .nav-redes a {
 width: 56px;
 height: 56px;
 background-repeat: no-repeat;
 background-size: 7px auto;
 background-position: 50% 50%}

#siteNav .nav-redes a.nav-fb {
 background-image: url(../img/facebook.svg);
 background-size: 17px auto;
}
#siteNav .nav-redes a.nav-tw {
 background-image: url(../img/twitter.svg);
 background-size: 38px auto;
}
#siteNav .nav-redes a.nav-ig {
 background-image: url(../img/instagram.svg);
 background-size: 31px auto;
}
#siteNav .nav-redes a.nav-yt {
 background-image: url(../img/youtube.svg);
 background-size: 38px auto;
}
#siteNav .nav-copy {
  border-top: 1px solid #fff;
  padding: 40px 20px 26px;
  margin: 0 -20px;
}

#siteNav .nav-copy p {
  font-size: 10px;
  line-height: 11px;
  font-weight: 700;
  font-family: 'Fira Sans', Arial, sans-serif;
  color: #fff;
}
#siteNav .nav-copy p:first-child {
 margin-bottom: 2px;
}
#siteNav .nav-copy .our-logos {
 padding: 30px 0 0;
}
#siteNav .nav-copy .our-logos a {
 margin: 0 10px;
}
.site-search {
  margin: 0 0 71px;
}
.site-search form {
 position: relative;
}
.site-search input {
  width: 100%;
  height: 35px;
  font-size: 12px;
  line-height: 35px;
  font-weight: 400;
  text-transform: none;
  font-family: 'Fira Sans', Arial, sans-serif;
  color: #0C0C0C;
  padding-left: 14px;
  display: block;
  border: 0;
  border-radius: 17px;
}
.site-search input::placeholder {
 font-size: 12px;
  line-height: 35px;
  font-weight: 400;
  text-transform: none;
  font-family: 'Fira Sans', Arial, sans-serif;
  color: #0C0C0C;
 opacity: 1;
}
.site-search input:-ms-input-placeholder {
 font-size: 12px;
  line-height: 35px;
  font-weight: 400;
  text-transform: none;
  font-family: 'Fira Sans', Arial, sans-serif;
  color: #0C0C0C;
}
.site-search input::-ms-input-placeholder {
 font-size: 12px;
  line-height: 35px;
  font-weight: 400;
  text-transform: none;
  font-family: 'Fira Sans', Arial, sans-serif;
  color: #0C0C0C;
}
.site-search button {
 width: 66px;
 height: 35px;
 position: absolute;
 top: 0;
 right: 0;
}

.site-search button .search-icon{
  width: 17px;
}

.site-search button .search-icon svg{
  width: 100%;
}

#siteNav .footer-links {
  margin-bottom: 30px;
}

#siteNav .footer-links a {
  font-size: 16px;
  font-weight: 700;
  font-family: 'Sen', sans-serif;
  text-align: center;
  text-decoration: none;
  color: #fff;
  margin-bottom: 15px;
}
.page-nota #siteHeader.open-nav {
 -webkit-box-shadow: unset;
 box-shadow: unset;
 z-index: 999;
}
.page-nota #siteHeader.go-sticky.open-nav #siteLogo {
 display: block;
 opacity: 1;
}
.page-nota #siteHeader #mobileLogo {
 width: 34px;
}
.page-nota #siteHeader.go-sticky.open-nav #mobileLogo {
 opacity: 0;
}

#siteNav .desktop-extra-holder {
 padding:  0 20px;
}


#siteNav .menu-nav h3,
#siteNav .menu-nav h3 a {
 width: 100%;
 height: 28px;
 font-size: 22px;
 font-weight: 700;
 line-height: 28px;
 padding: 0!important;
 margin-bottom: 10px;
 display: inline-block;
 color: #fff;
}

#siteNav .menu-nav a {
  width: 100%;
  font-size: 22px;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  font-family: Sen, Arial, sans-serif;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  background: none;
  border: 0;
  padding: 0;
  margin-bottom: 20px;
}

#siteNav .menu-nav section{
  position: relative;
}

#siteNav .menu-nav h4{
  max-width: calc(100% - 100px);
  margin-bottom: 20px;
}

#siteNav .menu-nav h4 a{
  color: #fff;
  margin: 0;
}

#siteNav .menu-nav .open-dropdown{
  position: absolute;
  top: 7px;
  right: 0;
  z-index: 1;
}

#siteNav .menu-nav .open-dropdown.opened{
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

#siteNav .menu-nav .accordion-extra-holder a{
  color: #E0E0E0;
  padding-left: 20px;
}

/* Acordeon */

.accordion-extra-holder{
  display: none;
}


.flex-align {

 display:  -webkit-box !important;

 display:  -ms-flexbox !important;

 display:  flex !important;

 -webkit-box-align:  center !important;

 -ms-flex-align:  center !important;

 align-items:  center !important;

}
.flex-align svg {

 margin-right:  10px;

}

#siteNav .menu-nav{
  padding:  0 0 30px 0;
}


#siteNav .nav-footer{
  background: #000000;
  padding: 0 20px;
}


a.nav-el-financiero svg {
  width: 146px;
  height: auto;
}

@media screen and (min-width: 1024px)  {

#headerhome, #site-header, #headernota {
  height: 153px;
  position: relative;
}
#siteHeader {
  height:  100px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 30px;
  background: var(--acento-red);
}

#siteHeader.go-sticky {
  height:  60px;
  -webkit-box-shadow: unset;
  box-shadow: unset;
}

#siteHeader.open-nav:before {
 right: 87px;
}
#siteHeader #siteLogo {
 position: absolute;
 top: 50%;
 left: 50%;
 -o-transform: translate(-50%, -50%);
 -moz-transform: translate(-50%, -50%);
 -webkit-transform: translate(-50%, -50%);
 -ms-transform: translate(-50%, -50%);
 transform: translate(-50%, -50%);
 width:  auto;
 height: 65px;
}
#siteHeader.go-sticky #siteLogo {
 width:  155px;
  height:  42px;
}

.nav-toggle {
 width: 0px;
 height: 34px;
 overflow:  hidden;
 transition: all .5s;
 border-color: #fff;
}
#siteHeader.go-sticky .nav-toggle {
 width: 48px;
}
#rightPart .nav-toggle:before {
 content: '';
 display: block;
 width: 2px;
 height: 30px;
 background: #ffffff;
 position: absolute;
 top: 2px;
 left: 0;
}
#siteHeader #rightPart .nav-toggle.open:before{
  height: 100px;
  top: 0;
}
#siteHeader.go-sticky #rightPart .nav-toggle.open:before{
  height: 60px;
}
#rightPart {
 height: 100%;
 right:  21px;
 position:  absolute;
}

.nav-toggle.open {
 width: 48px;
 height: 100%;
 overflow: visible;
}
.nav-toggle .extra-holder {
 left: auto;
 right: 0;
 -webkit-transform: translate(0, -50%);
 -ms-transform: translate(0, -50%);
 transform: translate(0, -50%);
}
#headerEmbeds {
 padding-right: 9px;
}
#headerEmbeds .embed {
 width: 170px;
 background: transparent;
 border-radius: 5px;
}
.header-redes {
 width: 235px;
}
.header-redes a {
 width: 33px;
 height: 33px;
 background-repeat: no-repeat;
 background-position: 50% 50%;
 cursor: pointer;
}
.header-redes a.header-fb {
 background-image: url(../img/facebook.svg);
 background-size: 14px auto;
}
.header-redes a.header-tw {
 background-image: url(../img/twitter.svg);
 background-size: 30px auto;
}
.header-redes a.header-ig {
 background-image: url(../img/instagram.svg);
 background-size: 24px auto;
}
.header-redes a.header-yt {
 background-image: url(../img/youtube.svg);
 background-size: 30px auto;
}
.header-redes a.header-wsp {
 background-image: url(../img/whatsapp.svg);
 background-size: 22px auto;
}
#rightPart .site-search {
 width: 48px;
 height: 41px;
 border: 0;
 padding: 0;
 margin: 0 30px 0 0;
}
#rightPart .site-search input {
 width: 0;
 height: 41px;
 padding: 0;
 font-size: 14px;
 line-height: 41px;
 background-color: #ffffff;
}

#rightPart .site-search input:active, #rightPart .site-search input:focus {
 border: 0;
 outline: 0;
 -webkit-appearance: none;
 -moz-appearance: none;
 appearance: none;
}
#rightPart .site-search input::placeholder {
 font-size: 14px;
 line-height: 41px;
}
#rightPart .site-search input:-ms-input-placeholder {
 font-size: 14px;
 line-height: 41px;
}
#rightPart .site-search input::-ms-input-placeholder {
 font-size: 14px;
 line-height: 41px;
}
#rightPart .site-search button {
 width: 47px;
 height: 41px;
}
#rightPart .site-search.open-search {
 width: 280px;
 border-radius: 17px;
 background-color:  #ffffff;
}

#rightPart .site-search button .search-icon {
 -ms-flex-negative: 0;
 flex-shrink: 0;
}
#rightPart .site-search button .search-icon svg {
 width: 100%;
 height: auto;
 display: block;
}
#rightPart .site-search.open-search input {
 width: 261px;
 padding-left: 20px;
}
#rightPart .site-search.open-search button {
 padding-right: 30px;
}
#rightPart .site-search.open-search .search-icon svg path {
 fill: #2A2A2A;
}
.page-nota #siteHeader.go-sticky #siteLogo #Group_1288 path {
 display: none;
}
/**body.page-nota #rightPart .site-search {
 margin-right: 0;
}
**/
body.page-nota #siteHeader.go-sticky #rightPart #headerEmbeds,
body.page-nota #siteHeader.go-sticky #rightPart .site-search {
 -webkit-transform: translateY(-220%);
 -ms-transform: translateY(-220%);
 transform: translateY(-220%);
 opacity: 0;
 overflow: hidden;
 -webkit-transition: all .5s linear;
 -o-transition: all .5s linear;
 transition: all .5s linear;
}
body.page-nota .header-redes {
 position: absolute;
}
body.page-nota .nav-toggle {
 margin-left: 0px;
}
body.page-nota #siteHeader.go-sticky .header-redes {
 -webkit-transform: translateY(-220%);
 -ms-transform: translateY(-220%);
 transform: translateY(-220%);
 -webkit-transition: all .5s linear;
 -o-transition: all .5s linear;
 transition: all .5s linear;
}
body.page-nota #siteHeader.go-sticky #siteLogo {
 width: 0;
}
body.page-nota #siteHeader.go-sticky #rightPart {
 z-index:  -1;
}
.nav-toggle .extra-holder {
 right: 10px;
}

#desktopNav .nav-toggle .extra-holder {
 right: 0px;
}



.sticky-nota-logo-holder {
 margin-right: 27px;
}
#sticky-nota-logo {
 width: 45px;
}
#siteHeader .nota-sticky-content {
 -ms-flex-preferred-size: 100%;
 flex-basis: 100%;
 max-width: calc(100% - 133px);
 -webkit-transform: translateY(-220%);
 -ms-transform: translateY(-220%);
 transform: translateY(-220%);
 -webkit-transition: all .5s linear;
 -o-transition: all .5s linear;
 transition: all .5s linear;
 position: absolute;
}

body.page-nota #siteHeader.go-sticky .nota-sticky-content {
 -ms-flex-preferred-size: 100%;
 flex-basis: 100%;
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 overflow: hidden;
 -webkit-transform: translateY(0);
 -ms-transform: translateY(0);
 transform: translateY(0);
 -webkit-transition: all .5s linear;
 -o-transition: all .5s linear;
 transition: all .5s linear;
 width:  100%;
}

.nota-sticky-content .extra-holder {
 width: calc(100% - 311px);
}
.nota-sticky-content span {
 font-size: 11px;
 line-height: 12px;
 text-align: right;
 color: #fff;
 margin-right: 40px;
 text-transform: uppercase;
}

.nota-sticky-content h3 {
 max-width: calc(100% - 10px);
 white-space: nowrap;
 text-overflow: ellipsis;
 overflow: hidden;
 font-size: 20px;
 line-height: 35px;
 color: #fff;
 font-family:  'Fira Sans',  sans-serif;
}
body.page-nota #siteHeader .nota-sticky-content a {
 cursor: pointer;
}
body.page-nota #siteHeader .nota-sticky-content a:not(:last-child) {
 margin-right: 24px;
}
.sticky-nota-redes .svg-fb {
 width: 12px;
}
.sticky-nota-redes .svg-tw {
 width: 27px;
}
.sticky-nota-redes .svg-wsp {
 width: 27px;
}
.sticky-nota-redes .svg-msg {
 width: 22px;
}
.sticky-nota-redes .svg-mail {
 width: 22px;
}
#siteNav {
 height: calc(100vh - 100px);
 top: 100px;
 padding-top: 0;
}
#siteNav.show:before {
 left: 0;
 -webkit-transition: all 1.1s linear;
 -o-transition: all 1.1s linear;
 transition: all 1.1s linear;
}
#siteNav .nav-toggle {
 width:  60px;
 height:  130px;
 position:  absolute;
 background-color:  #183E87;
}

#siteNav.go-sticky{
  height: calc(100vh - 60px);
  top: 60px;
}

#siteNav.go-sticky .nav-toggle {
 height:  60px;
}

#siteNav > .extra-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#siteNav .nav-desktop-logo {
 margin-bottom: 40px;
}
#siteNav .desktop-extra-holder {
  width: 56.486%;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #9D9B9B;
  margin-bottom:  0;
}

#siteNav .menu-nav  {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 60px 40px 40px;
}

#siteNav .menu-nav > div  {
  -ms-flex-preferred-size: 33.333%;
  flex-basis: 33.333%;
  padding:  0;
}

#siteNav .menu-nav .three section:first-child{
  margin-bottom: 20px;
}

#siteNav .menu-nav h4{
  max-width: unset;
  margin-bottom: 10px;
}

#siteNav .menu-nav a{
 width: 100%;
 font-size: 14px;
 line-height: 1;
 margin-bottom: 10px;
 display: inline-block;
}
#siteNav .menu-nav a:hover {
 text-decoration: underline;
}

#siteNav .menu-nav .open-dropdown{
  display: none;
}

#siteNav .menu-nav .accordion-extra-holder{
  display: block;
}

#siteNav .nav-footer{
  width: 43.514%;
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-preferred-size: 43.514%;
  flex-basis: 43.514%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top: 130px;
  padding-bottom: 30px;
}
#siteNav .nav-footer .extra-nav-footer-holder{
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

#siteNav .newsletter-search-holder {
  width: 100%;
  max-width: 370px;
  padding-top: 0;
  margin: 0 auto;
}
#siteNav .nav-newsletter p{
  text-align: center;
}
#siteNav .nav-newsletter {
 padding: 0;
 margin: 0 0 85px;
}
#siteNav .newsletter-search-holder .site-search {
 width: 100%;
 margin: 0;
}

#siteNav .nav-redes {
 max-width: 100%;
 padding: 0;
}

#siteNav .nav-redes .nav-redes-inner {
 max-width: 414px;
 margin: 0 auto 20px;
}

#siteNav .nav-redes a {
 width: 82px;
 height: 82px;
}
#siteNav .nav-redes a.nav-fb {
 background-size: 17px auto;
}
#siteNav .nav-redes a.nav-tw {
 background-size: 40px auto;
}
#siteNav .nav-redes a.nav-ig {
 background-size: 32px auto;
}
#siteNav .nav-redes a.nav-yt {
 background-size: 47px auto;
}
#siteNav .footer-links {
  max-width: 550px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-bottom: 15px;
  margin: 0 auto;
}


#siteNav .footer-links a {
 -ms-flex-preferred-size: auto;
 flex-basis: auto;
 font-size: 14px;
 line-height: 19px;
 color: #fff;
 padding: 0;
 margin: 0 0 15px 0;
}
#siteNav .footer-links span{
  font-size: 14px;
  line-height: 19px;
  font-weight: 700;
  font-family: 'Sen', sans-serif;
  text-align: center;
  color: #fff;
  padding: 0 20px;
  margin-bottom: 15px;
}
#siteNav .footer-links a:hover {
 text-decoration: underline;
}
#siteNav .nav-copy {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  padding: 20px 0 0;
  margin: 0;
}

#siteNav .nav-copy .copy-texts {

}
#siteNav .nav-copy p:first-child, #siteNav .nav-copy p:nth-child(2), #siteNav .nav-copy p {
 margin: 0;
}
#siteNav .nav-copy p:first-child {
 margin-right: 5px;
}
#siteNav .nav-copy .our-logos {
 background: none;
 padding: 0;
}

#desktopNav {
 position: relative;
 padding-top: 100px;
 margin-bottom: 0px;
 background-color:  #ffffff;
 border-bottom: 1px dashed #E0E0E0;
}

#desktopNav a, #desktopNav a span {
 font-size: 14px;
 line-height: 52px;
 color: #0C0C0C;
}

#desktopNav .nav-toggle span{
  background: #0C0C0C;
}

#desktopNav a:hover {
 text-decoration:  underline;
}

#desktopNav a {
 padding: 0 15px;
}
#desktopNav a:first-child {
 padding: 0 15px 0 0;
}
#desktopNav a:last-child {
 padding: 0 0 0 15px;
 width: 70px;
 justify-content:  space-between;
}
#desktopNav a svg {
 margin-right: 5px;
}
#desktopNav a.navmenu:hover svg path {
 fill: #148D0E;
}

#desktopNav .logolu12 {
 position:  absolute;
 right:  10px;
}

#desktopNav .navmenu .nav-toggle {
 width:  18px;
 height:  18px;
 margin-right:  6px;
}

#desktopNav .navmenu .nav-toggle a span {
 width:  16px;
}

#desktopNav .navmenu .nav-toggle .extra-holder  {
 height:  13px;
}

#desktopNav .navmenu .nav-toggle span: not(:last-child)  {
 margin-bottom:  3px;
}

#desktopNav a.nav-el-financiero {
  display: flex;
  align-items: center;
}

#desktopNav a.nav-el-financiero svg path {
  fill: #003399;
}

}
@media screen and (min-width: 1200px)  {

.sticky-nota-logo-holder {
 margin-right: 70px;
}
}
